[Armadeus-commitlog] SF.net SVN: armadeus:[1056] trunk/target/test
Brought to you by:
sszy
|
From: <ar...@us...> - 2009-02-06 22:55:43
|
Revision: 1056
http://armadeus.svn.sourceforge.net/armadeus/?rev=1056&view=rev
Author: artemys
Date: 2009-02-06 21:53:44 +0000 (Fri, 06 Feb 2009)
Log Message:
-----------
[TEST] Correct Boa test
Modified Paths:
--------------
trunk/target/test/packages/test_boa.sh
trunk/target/test/test_ethernet.sh
Modified: trunk/target/test/packages/test_boa.sh
===================================================================
--- trunk/target/test/packages/test_boa.sh 2009-02-06 16:31:12 UTC (rev 1055)
+++ trunk/target/test/packages/test_boa.sh 2009-02-06 21:53:44 UTC (rev 1056)
@@ -49,6 +49,10 @@
if [ "$?" == 0 ]; then
mkdir -p $HTML_DIR
mkdir -p $BOA_LOG_DIR
+ grep armadeus /etc/hosts | grep 127.0.0.1
+ if [ "$?" != 0 ]; then
+ echo "127.0.0.1 `cat /etc/hostname`" >> /etc/hosts
+ fi
generate_html_test_file
IP=`ifconfig eth0 | grep "inet addr" | cut -d ":" -f 2 | cut -d " " -f 1`
# Launch it
Modified: trunk/target/test/test_ethernet.sh
===================================================================
--- trunk/target/test/test_ethernet.sh 2009-02-06 16:31:12 UTC (rev 1055)
+++ trunk/target/test/test_ethernet.sh 2009-02-06 21:53:44 UTC (rev 1056)
@@ -30,7 +30,7 @@
exit 1
fi
# To autoconfigure Internet access
- udhcpc eth0
+ udhcpc -q -i eth0
cd $TEMP_DIR
# Create temp bench file
This was sent by the SourceForge.net collaborative development platform, the world's largest Open Source development site.
|